

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

    /*==== FONTS ====*/

    @font-face {
        font-family: "Nokian Tyres Sans";
        src: url('../fonts/NokianTyresSans-Thin.otf'), url('../fonts/ie/NokianTyresSans-Thin.eot');
        font-weight: 200;
    }
    @font-face {
        font-family: "Nokian Tyres Sans";
        src: url('../fonts/NokianTyresSans-Light.otf'), url('../fonts/ie/NokianTyresSans-Light.eot');
        font-weight: 300;
    }
    @font-face {
        font-family: "Nokian Tyres Sans";
        src: url('../fonts/NokianTyresSans-Regular.otf'), url('../fonts/ie/NokianTyresSans-Regular.eot');
        font-weight: 400;
    }
    @font-face {
        font-family: "Nokian Tyres Sans";
        src: url('../fonts/NokianTyresSans-Medium.otf'), url('../fonts/ie/NokianTyresSans-Medium.eot');
        font-weight: 500;
    }
    @font-face {
        font-family: "Nokian Tyres Sans";
        src: url('../fonts/NokianTyresSans-Bold.otf'), url('../fonts/ie/NokianTyresSans-Bold.eot');
        font-weight: 700;
    }

   body {
         padding:0;
         display: none;
         font-family: 'Open Sans', sans-serif;
         font-weight: normal;
   }

    h1, h2, h3, h4, h5, h6 {
        font-family: "Nokian Tyres Sans", sans-serif;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        font-weight: 700;
    }

   h2 {
      color:white;
      font-size: 40px;
   }

   p {
      color: #333d48;
   }

   .extra-links {
      margin-top: 1em;
      float: right;
   }

   .extra-links a {
      font-weight: 600;
      color:white;
   }

   .section-padding {
      padding:85px 0;
   }

   .first-section {
      background-repeat: no-repeat;
      background-position: center center;
      padding-bottom: 50px;
      background-image: url(../img/first-bg.jpg);
      background-size: cover;
   }

   .first-section .logo {
      margin-top: 1em;
      float:left;
   }

   .first-section .heading {
         text-align: center;
         padding: 150px 0;
   }

   .first-section .heading h1 {
         font-size: 36px;
         color:white;
   }

   .first-section .heading span {
         color:#cad6d6;
         text-transform: none;
         display: block;
         font-size: 22px;
   }

   .first-section .green-button {
      color: #fff;
      display: table;
      margin:30px auto 0 auto;
   }

   .eight-section .green-button {
      color: #fff;
   }    

   .first-section .green-button:hover, 
   .first-section .green-button:focus,
   .eight-section .green-button:hover,
   .eight-section .green-button:focus {
      color: #fff;
      text-decoration: none;
   }

   .second-section {
      text-align: center;
   }

   .second-section h2 {
      color:#51b848;
      margin-bottom: 1em;
      font-size: 42px;
   }

   .second-section p {
      font-size: 16px;
      text-align: left;
   }

   .second-section .green-button {
      display: table;
      margin: 2em auto 0 auto;

   }

   .third-section {
      position: relative;
      background-image: url(../img/third-section-bg.jpg);
      min-height: 540px;
      background-size: cover;
      background-position: center;
      display: flex;
      text-align: center;
      align-items: center;
   }

   .third-section h2 {
      font-size: 40px;
      color:white;
   }

   .third-section p {
      font-size:22px;
      color:white;

   }


   .third-section .asd {
      background-image: url(../img/third-section-bg.png);
      padding:150px 0;
   }

   .third-section .bsd {
      background-image: url(../img/third-section-bg-2.png);
      padding:150px 0;
   }
   .third-second-section{
    background: url(../img/tech-spec-bg.png);
    background-size: cover;
    background-position: bottom;
    padding: 80px 0;
    text-align: center;
   }
   .third-second-section .container{
    max-width:750px;
   }
   .third-second-section .row{
    padding:20px 0;
    border-top: 1px solid #ccc;
    text-align: left;
   }
   .third-second-section .last-row{
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
   }
   .third-second-section .col-sm-6{
    font-weight: 700;
   }
   .third-second-section h2{
    color:#51b848;
    font-size: 28px;
    margin-bottom: 40px;
   }

   .fourth-section {
      padding:100px 45px;
   }

   .fourth-section h2 {
      color:#333d48;
      margin-bottom: 0.9em; 
      font-size: 36px;     
   }

   .fourth-section h3 {
      color:#51b848;
      margin-top: 0;
   }

   .fourth-section .first-article {
      margin-bottom: 5em;
   }

   .fourth-section .users-column-image {
      background-size: cover;
      padding: 430px 0 0 0;
      background-image:url(../img/fourth-section-first.jpg);
      background-repeat: no-repeat;
   }

   .fourth-section .users-column-image-legend {
      border-top:1px solid #e5eaea;
      margin-top: 2.5em;
   }

   .fourth-section .users-column-image-legend h4 {
      font-size:11px;
      margin-bottom: 2px;
   }

   .fourth-section .users-column-image-legend p {
      font-size: 14px;
   }
   .fourth-section .quote{
    font-size: 22px;
    color:#51b848;
   }

   .fourth-section .users-column-image-2 {
      background-image: url(../img/fourth-section-second.jpg);
      background-repeat: no-repeat;
      padding:430px 0 0 0;
      background-size: cover;
   }

   .fifth-section {
      background-color: #000;
   }
   .iframe-container {
      position: relative;
      height: 0;
      overflow: hidden;
      }

      /* 16×9 Aspect Ratio */
      .iframe-container {
        padding-bottom: 28.125%;
        width:49.8%;
        display:inline-block;
      }

      .iframe-container iframe {
      position: absolute;
      top:0;
      left: 0;
      width: 100%;
      height: 100%;
      border: none;
      }
@media screen and (max-width: 1024px) {
      .iframe-container {
        padding-bottom: 56.25%;
        width:100%;
      }
}
  .fifth-second-section{
    padding:80px 0;
    text-align: center;
  }
  .fifth-second-section .container{
    max-width: 750px;
  }
  
   .fifth-second-section h2{
    color:#51b848;
    font-size: 28px;
    margin-bottom: 40px;
   }
   .fifth-second-section .feature{
    border-top: 2px solid #ccc;
    text-align: left;
    padding-top: 10px;
    margin-bottom: 40px;
    font-size: 16px;
  }
  .sixth-section h2 {
      font-size: 28px;
   }
   .sixth-section p {
      color:#fff;
      font-size: 16px;
   }
   .sixth-section .first-block {
      background-image: url(../img/sixth-section-left.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      min-height: 535px;
      padding-right:90px;
      display: flex;
      justify-content:flex-end;
      align-items:center;

   }

   .sixth-section .second-block {
      min-height: 535px;
      padding: 12em 4em 0 0;
      background-image: url(../img/sixth-section-right.jpg);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
   }

    @media (max-width: 1600px) {
      .sixth-section h2 {
        font-size: 20px;
      }
      .sixth-section .first-block,
      .sixth-section .second-block {
          min-height: 600px;
      }
    }

   .sixth-section .spesific-right {
      float: right;
      text-align: right;
   }

   .seventh-section {
      margin: -10em 0;
      padding: 13em 0;
      background-repeat: repeat-x;
      background-image: url(../img/tech-spec-bg.png);
   }

   .seventh-section h3 {
      font-size: 28px;
      margin-top: 3em;
      color:#5a626b;
   }

   .seventh-section p {
      color:#51b848;
   }

   .seventh-section .loader-pre-tab {
      margin-bottom: 60px;
      font-size: 16px;
      font-weight: 600;
   }

   .eight-section{
    background: url(../img/eight-section-bg.jpg);
    background-size: cover;
    background-position: center;
    padding: 80px 0;
    min-height: 599px;
    display: flex;
    align-items: center;
   }
   .eight-section h2{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.25em;
   }
   .eight-section .green-button{
      display: table;
      margin-top: 5px;
   }

   #tabs .spec-table .row:first-child {
      border-top:0;
   }

   #tabs ul {
      margin-bottom: 50px;
      padding:0;
   }
   #tabs ul li {
      display: inline-block;
      margin:0 10px;
      padding: 15px 15px 10px 15px;
   }

   #tabs ul li:first-child {
      margin-left: 0;
   }

   #tabs ul li a {
      font-size: 20px;
      color:#333d48;
   }

   #tabs ul li a:hover {
      outline:0;
      text-decoration: none;
   }

   #tabs ul li a:focus, #tabs ul li:focus {
      outline:0;
   }

   #tabs .ui-tabs-active {
      background:white;
   }



   #tabs .ui-tabs-active a:hover {
      text-decoration: none;
   }

   #tabs .ui-state-default a {
      color:#969ba1;
   }

      #tabs .ui-tabs-active a {
      color:#333d48;
   }

   #tabs .spec-table b {
      text-transform: uppercase;
      color:#333d48;
      font-size: 11px;
   }

   #tabs .spec-table .col-md-3, #tabs .spec-table .col-md-9 {
      padding:0;
   }

   #tabs .spec-table .row {
      padding:20px;
      border-top:1px solid #e5eaea;
   }

    .green-button {
        font-family: "Nokian Tyres Sans", sans-serif;
        color: #262626;
        text-transform: uppercase;
        text-decoration: none;
        transition: all .2s ease;
        font-weight: 700;
        letter-spacing: 0.1em;
        font-size: 16px;
    }
    .green-button:before {
        content: "";
        width: 1.25em;
        height: 1.25em;
        vertical-align: -.25em;
        margin-right: .5em;
        display: inline-block;
        border: 5px solid #51b848;
        border-radius: 50%;
        transition: all .3s linear;
        box-sizing: border-box;
    }
    .green-button:hover, .green-button:focus {
        color: #262626;
        text-decoration: none;
    }
    .green-button:hover:before {
        border-color: #419439;
    }

   .tour-head{
      color:#fff;
      text-align: center !important;
      font-size: 18px;
   }
   .animate-a {
      font-family: "Nokian Tyres Sans", sans-serif;
      display: inline-block;
      color: #262626;
      background: #fff;
      font-size: 16px;
      font-weight: 700;
      letter-spacing: 0.1em;
      border-radius: 20px;
      padding: 10px 30px;
      text-transform: uppercase;
      transition: all .2s ease;
      margin: 0 auto;
   }
    .animate-a:before {
        content: "";
        width: 1.25em;
        height: 1.25em;
        vertical-align: -.25em;
        margin-right: .5em;
        display: inline-block;
        border: 5px solid #51b848;
        border-radius: 50%;
        transition: all .3s linear;
        box-sizing: border-box;
    }
   .animate-a:after{
      content:url(../img/arrowhead-down.png);
      height: 13px;
      width: 17px;
   }
    .animate-a:hover, .animate-a:focus {
        color: #262626;
        text-decoration: none;
    }
    .animate-a:hover:before {
        border-color: #419439;
    }

   .dropdown {
      margin: 0 0 0 35px;
      float: right;
   }

   .dropdown-menu {
      margin: 2px 0px 0px -138px;
      min-width: 182px;
   }

   .dropdown-button {
      background: transparent;
      font-weight: 600;
      color: white;
      border: 0;
      padding: 0;
   }

   .dropdown-button:focus {
      outline:0;
   }

    .language-switcher:after {
      height: 8px;
      content: "";
      background: url(../img/arrow-down-transparent.png)no-repeat;
      display: inline-block;
      width: 13px;
      margin-left: 0.6em;
   }

   .no-left-padding {
      padding-left: 0;
   }

   .no-padding {
      padding:0;
   }

   .m-bottom-25 {
      margin-bottom: 25px;
   }

   h3.m-bottom-25 {
    font-size:24px;
    color:inherit;
   }

   h3.tt-none {
    font-size:24px;
    margin-bottom: 5px;
    color:inherit;
   }

   /*** TABLE STYLES ***/ 

   .seventh-section .table-legend {
      margin-bottom: 100px;
      color: #8a9096;
   }

   .seventh-section .table-legend b {
      color: #8a9096 !important;
      font-size:inherit !important;
      text-transform: none !important;
   }

   

table { 
   margin:0 0 50px 0;
  width: 100%;
  border-collapse: collapse;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100; 
  background: white; color: #333d48;
  text-rendering: optimizeLegibility;
  border-radius: 5px; 
  font-weight: 600;
}

table.miyazaki{
  margin-top: 1.5em;
}

table.miyazaki-2 {
   width: 50%;
   margin-bottom: 8em;
   margin-top: 1.5em;
}


.legend-spesific {
   text-transform: uppercase;
   font-size: 11px;
   color:#a0a4aa;
   font-weight: 600;
}

#miyazaki span, #miyazaki-2 span  {
   text-transform: none;
   color:#5c646d;
   font-weight: 500;
}

#miyazaki .double-header {
   padding:0;
}
#miyazaki .double-header table {
   margin:0;
}

#miyazaki .double-header td {
   font-size: 11px;
   font-weight: 800;
}

table caption { 
  font-size: 2rem; color: #444;
  margin: 1rem;
}
table thead {
   border-bottom: 2px solid #50b848;
}
table thead th { font-weight: 700; font-family:inherit; text-transform: uppercase; }
table thead th {
   border-left: 1px solid #e2e2e2;
   padding: .8rem 10px;
   font-size: 11px;
}
table thead th:first-child {
   padding-left: 0;
   border-left:0;
}
table tbody td {
   padding: .8rem 10px;
   font-size: 15px;
   border-left: 1px solid #e2e2e2;
}

table tbody td:first-child {
   padding-left: 0;
   border-left:0;
}
table# tbody td { 
  padding: .8rem; font-size: 1.4rem;
  color: #444; 
}
table tbody tr:not(:last-child) { 
  
}

@media screen and (max-width: 600px) {
  table caption { background-image: none; }
  table thead { display: none; }
  table tbody td { 
    display: block; padding: .6rem; 
  }
  table tbody tr td:first-child { 
   background: #666;
   color: #fff; 
   padding: .6rem;
  }
   table tbody td:before { 
    content: attr(data-th); 
    font-weight: bold;
    display: inline-block;
    width: 100%;
  }
  table#miyazaki-2 {
   width:100%;
  }

  .fourth-section {
      padding:0;
  }

  .fourth-section .users-column-image {
      padding:235px 0 0 0;
  }

  .fourth-section .users-column-image-2 {
      padding:235px 0 0 0;
  }

  h2 {
    font-size: 30px;
  }
  .fifth-section h2 {
    font-size: 30px;
  }

  .seventh-section {
      padding: 13em 0 11em 0;
  }

  .no-left-padding {
      padding-left:15px;
  }
  .mobile-header {
      padding-top: 1em;
  }
  .mobile-margin {
   margin-bottom:5em;
  }

  #tabs ul li {
    margin:0;
  }

  .third-section .absolute-pos-text {
    top:15%;
  }

  .third-section .bsd {
    display: none;
  }


}


@media screen and (min-width: 601px) and (max-width: 991px) {

  .third-section .absolute-pos-text {
    top:15%;
  }
  .third-section .bsd {
    display: none;
  }
  .fourth-section {
    padding: 100px 15px;
  }

  .first-article .col-md-3, .first-article .col-md-6 {
    padding-left: 0;
  }

  .second-article .col-md-3, .second-article .col-md-6 {
    padding-left: 0;
  }
  .first-article h3.mobile-header {
    margin-top:1em;
  }

}

@media (max-width: 576px) {
  .second-section h2 {
    font-size: 38px;
  }
  .third-section h2 {
    font-size: 28px;
  }
  .fourth-section h2 {
    font-size: 28px;
  }
  .sixth-section .first-block {
    padding: 30px 15px;
  }
}

